﻿@charset "utf-8";

/*layout.css*/

/*main */
#wrap { position:relative; margin:0; padding:0; width:100%; height:auto; background:url(/next/images/common/sub_bg.jpg) repeat-x 0 0; }
#mainwidth { position:relative; width:961px; height:auto; margin:0 auto; padding:0; }
#maintop { position:relative; width:100%; height:86px;}
#maintop #mainlogo { float:left; padding-top:26px; }
#maintop #mainlogo img {margin-left:20px;}
#maintop #mainlogo h1 { float:left; }
#maintop #mainlogo h1 img {margin-left:0;}
#maintop #mainicon { float:right; margin-top:0;}
#maintop #mainicon #toplink {float:right; border-top:4px solid #f9aa33; }
#maintop #mainicon #toplink ul {float:left;  padding-top:15px;}
#maintop #mainicon #toplink ul li { float:left; background:url(/next/images/common/topicon_bar.gif) no-repeat right 1px; padding: 0 11px; }
#maintop #mainicon #toplink ul li:last-child { background:none; }
#maintop #mainicon #toplink #toplanguage { float:left;  padding-top:11px;}
#maintop #mainicon #toplink #toplanguage input {vertical-align:middle; }
#maintop #mainicon #toplink #toplanguage select { padding:2px; width:90px; border:1px solid #7f9db9; font:normal 11px/15px Tahoma, Dotum; color:#767676; }
#maintop #mainicon #topsns {clear:both; float:right; padding-top:20px; margin:0; min-width:230px;}
#maintop #mainicon #topsns li { float:left; text-align:right; }
#maintop #mainicon #topsns li img { margin-right:5px; margin-top:3px;}
#maintop #mainicon #topsns li:first-child img { margin-right:12px; margin-top:0;}
#maintop #mainicon #topsns li:last-child img { margin-right:0; }
#mainsearch { clear:both; width:960px; height:160px; margin:0; padding-bottom:11px; background:url(/next/images/main/search_bg.jpg) no-repeat 0 0; }
#mainsearch .searchopen { width:610px; height:125px; padding-top:20px; margin:0 auto; text-align:center; }
#mainsearch .searchopen strong img { margin-bottom:14px; }
#mainsearch .searchopenbg { width:610px; min-height:47px; background:url(/next/images/common/searchopen_bg.jpg) no-repeat 0 0 ; }
#mainsearch .searchopenbg input, #mainsearch .searchopenbg select { float:left; }
#mainsearch .searchopenbg select { margin:10px 0 0 10px; height:auto; width:120px; padding:5px; border:1px solid #fff; color:#767676; overflow:hidden;}
#mainsearch .searchopenbg input[type="text"] { border:1px solid #fff; color:#556670; font-size:14px; font-weight:bold; width:290px; height:20px; padding:3px 5px; margin-top:10px;}
#mainsearch input[type="image"] { border:none; margin-right:3px;}
#mainsearch .searchbuts { width:480px; height:17px; margin:0 auto; padding-top:15px; }
#mainsearch .searchbuts li { float:left; padding-right:20px; padding-left:20px; background:url(/next/images/common/searchopne_bar.gif) no-repeat 0 2px; }
#mainsearch .searchbuts li:first-child { padding-left:0; }
#mainsearch .searchbuts li.searchend { padding-right:0;}
#maindn { position:relative; clear:both; width:100%; }
#mainleft { position:relative; float:left; width:691px; height:auto; padding-right:10px;}
#mainright { position:relative; float:left; width:259px; height:auto; }

#mainnotice { position:relative; float:left; width:404px; height:217px; padding-bottom:10px; padding-right:10px; background:url(/next/images/main/notice_bg.jpg) no-repeat 0 0;}
#mainnotice ul {}
#mainnotice ul li { float:left;}
#mainnotice ul li h2 {}
#mainnotice ul li .noticetxt { display:none; position:absolute; left:16px; top:48px; width:380px; height:160px;}
#mainnotice ul li .noticetxt .ntitle { padding-bottom:7px; width:370px; height:20px; font:bold 14px/18px Dotum; color:#333742; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;word-wrap:normal; }
#mainnotice ul li .noticetxt .ntxt { color:#5568a2; width:370px; height:55px; line-height:15px; overflow:hidden; }
#mainnotice ul li .noticelist { width:380px;}
#mainnotice ul li .noticelist li { clear:both; color:#333742;  width:375px; padding:3px 0 4px 5px;  background:url(/next/images/common/dot_listtype3.gif) no-repeat 0 8px;}
/*#mainnotice ul li .noticelist li { clear:both; color:#333742;  width:375px; padding-bottom:3px; padding-left:5px;  background:url(/next/images/common/dot_listtype3.gif) no-repeat 0 5px;}*/
#mainnotice ul li .noticelist li .nointext {float:left; width:290px;  margin:0; padding:0; overflow:hidden; /*text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;*/ }
#mainnotice ul li .noticelist li .nodate { float:right; width:60px; margin:0; padding-left:15px; font:normal 11px/13px Tahoma; color:#666e84;overflow:hidden; }
#mainnotice ul li .noticelist li .nointext2 {float:left; width:240px;  margin:0; padding:0; overflow:hidden; /*text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;*/ }
#mainnotice ul li .noticelist li .nodate2 { float:right; width:100px; margin:0; padding-left:15px; padding-right:10px; font:normal 11px/13px Tahoma; color:#666e84;overflow:hidden; text-align:right;}
#mainnotice ul li .noticelist2 { width:370px;}
#mainnotice ul li .noticelist2 li { clear:both; color:#333742; width:365px; padding-bottom:7px; padding-left:5px;  background:url(/next/images/common/dot_listtype3.gif) no-repeat 0 5px; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;}
#mainnotice ul li .noticelist2 li .newrecodinfo { font-size:11px; color:#767676;}
#mainnotice ul li .noticelist2 li a {display:inline-block; margin-right:5px; }
#mainnotice ul li .noticemore { position:absolute; left:335px; top:-35px; width:42px; height:12px; }
#mainnotice ul li .noticetxt a { font-weight:bold; color:#333742; }
#mainnotice ul li .noticetxt a:link,
#mainnotice ul li .noticetxt a:visited,
#mainnotice ul li .noticetxt a:active,
#mainnotice ul li .noticetxt a:focus,
#mainnotice ul li .noticetxt a:hover { font-weight:bold;  color:#333742; }
#mainnotice ul li .noticetxt ul li a {color:#333742; font-weight:normal;}
#mainnotice ul li .noticetxt ul li a:link,
#mainnotice ul li .noticetxt ul li a:visited,
#mainnotice ul li .noticetxt ul li a:active,
#mainnotice ul li .noticetxt ul li a:focus,
#mainnotice ul li .noticetxt ul li a:hover { color:#333742; font-weight:normal; }
#mainnotice ul li .noticetxt .noticelist2 a { font-weight:bold;  color:#333742; }
#mainnotice ul li .noticetxt .noticelist2 a:link,
#mainnotice ul li .noticetxt .noticelist2 a:visited,
#mainnotice ul li .noticetxt .noticelist2 a:active,
#mainnotice ul li .noticetxt .noticelist2 a:focus,
#mainnotice ul li .noticetxt .noticelist2 a:hover { font-weight:bold;  color:#333742; }
#mainnotice div.noticenosc { position:absolute; left:0; top:0; z-index:2; width:404px; height:217px;  }
#mainnotice div.noticenosc div.noticetxt { display:block; }

/* #popupzone ie 개발자도구 실행시 프레임페이지 충돌 버그로 인해 css틀어짐, 페이지에 직접 선언됨 */
#today { position:relative; float:left; width:254px; height:208px; padding-right:10px;  margin-bottom:12px; background:url(/next/images/main/today_bg.jpg) no-repeat 0 bottom; }
#today ul {}
#today ul li { float:left; }
#today ul li h2 {}
#today ul li .dayinfo{ display:none; position:absolute; left:15px; top:40px; width:230px; height:168px; color:#333742; overflow:hidden;}
#today ul li .dayinfo .daytxt { width:223px;  font-weight:bold; overflow:hidden; text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;}
#today ul li .dayinfo .daydate { color:#e61b00;  font-weight:bold;  }
#today ul li .dayinfo .monthimg {margin-right:2px; margin-top:3px; vertical-align:middle; width:auto; height:auto; }
#today ul li .dayimg {clear:both; padding-top:7px;}
#today ul li .dayimg img { width:223px; height:113px; }
#today ul li a { color:#333742; font-weight:bold; }
#today ul li a:link,
#today ul li a:visited,
#today ul li a:active,
#today ul li a:focus,
#today ul li a:hover { font-weight:bold;  color:#333742; }
#today div.todaynosc { position:absolute; left:0; top:0; z-index:2; width:254px; height:208px;}
#today div.todaynosc .dayinfo { display:block; }
#dnbanner { position:relative; float:left; width:427px; height:208px; margin-bottom:12px; background:url(/next/images/main/downbanner_bg.jpg) no-repeat 0 bottom; }
#dnbanner .dnlist { padding-top:15px; width:360px; margin:0 auto;}
#dnbanner .dnlist li { float:left; padding-right:26px; }
#dnbanner .dnlist li.end { padding-right:0; }
#dnbanner .dntextlist { clear:left; width:400px; margin:0 auto; padding-top:8px;}
#dnbanner .dntextlist h2 {padding-bottom:7px; }
#dnbanner .dntextlist ul { width:400px; }
#dnbanner .dntextlist ul li { float:left; padding:7px 5px 3px 12px; color:#333;  font-size:12px; letter-spacing:-0.05em;}
#dnbanner .dntextlist li.listbg01 { width:138px; height:22px; background:url(/next/images/main/downbanner_txtbg1.jpg) no-repeat 0 0; }
#dnbanner .dntextlist li.listbg02 { width:79px; height:22px; background:url(/next/images/main/downbanner_txtbg2.jpg) no-repeat 0 0; }
#dnbanner .dntextlist li.listbg03 { width:132px; height:22px; padding-right:0; background:url(/next/images/main/downbanner_txtbg3.jpg) no-repeat 0 0; }
#dnbanner .dntextlist ul li a { color:#333; }
#dnbanner .dntextlist ul li a:link,
#dnbanner .dntextlist ul li a:visited,
#dnbanner .dntextlist ul li a:active,
#dnbanner .dntextlist ul li a:focus,
#dnbanner .dntextlist ul li a:hover { color:#333; }
#rbanner { position:relative; float:left; width:259px; height:435px; background:url(/next/images/main/rbanner_bg.jpg) no-repeat 0 0; }
#rbanner h2 { height:42px;}
#rbanner h2 img { margin-top:11px; margin-left:15px; }
#rbanner ul  { width:248px; padding:0 0 0 10px;}
#rbanner ul li { float:left; width:124px; height:98px;}
#rbanner ul li img { margin-bottom:7px; }
#rbanner .rbmore { clear:both; width:100%; padding-top:7px; text-align:center; }
#rbanner .rbmore a {color:#2b5509; text-decoration:underline; }
#rbanner .rbmore a:link,
#rbanner .rbmore a:visited,
#rbanner .rbmore a:active,
#rbanner .rbmore a:focus,
#rbanner .rbmore a:hover { color:#2b5509; text-decoration:underline; }
#rbanner ul li+li { height:98px; }
#rbanner ul li+li+li { height:88px; }

#mainfooter { clear:both; width:960px; border-top:1px solid #dcddde; margin-top:10px; padding-top:7px; padding-bottom:20px;}
#mainfooter #footerlink { width:100%; height:20px; padding-bottom:8px;  border-bottom:1px solid #dcddde; }
#mainfooter #footerlink ul { float:left; padding-left:14px;}
#mainfooter #footerlink ul li { float:left; padding-right:15px; }
#mainfooter #footerlink ul li img {margin:5px 0 4px 0; }
#mainfooter #footerlink .linkalllist { float:right; }
#mainfooter #footerlink fieldset { float:left; margin:0; padding:0 10px 0 0;}
#mainfooter #footerlink fieldset select { padding:3px; border:1px solid #7f9db9; font-size:11px; color:#767676; width:113px;}
#mainfooter #footerdn { clear:both; width:100%; height:67px; padding-top:10px; }
#mainfooter #footerdn #footerinfo { float:left; }
#mainfooter #footerdn #footermark { float:right; }
#mainfooter #footerdn #footerinfo #foonternum { padding-bottom:0; color:#556670; }
#mainfooter #footerdn #footerinfo #foonternum strong{ display:inline-block; color:#333; margin-right:10px; }
#mainfooter #footerdn #footerinfo address { width:610px; }
#mainfooter #footerdn #footerinfo address img { margin-bottom:3px; }
#mainfooter #footerdn #footerinfo #copyright img { margin-top:6px; }
#mainfooter #footerdn #footermark img { margin-top:2px; margin-left:8px; }


/*sub layout */
#subwrap { position:relative; margin:0; padding:0; width:100%; height:auto; background:url(/next/images/common/sub_bg.jpg) repeat-x 0 0; }
#subwidth { position:relative; width:961px; height:auto; margin:0 auto!important; padding:0; }
#subtop { width:100%; height:86px;}
#subtop #sublogo { float:left; padding-top:26px; }
#subtop #sublogo img {margin-left:20px;}
#subtop #sublogo h1 { float:left; }
#subtop #sublogo h1 img {margin-left:0;}
#subtop #subicon { float:right;}
#subtop #subicon #toplink {float:right; min-width:345px; border-top:4px solid #f9aa33; }
#subtop #subicon #toplink ul {float:left;  padding-top:15px;}
#subtop #subicon #toplink ul li { float:left; background:url(/next/images/common/topicon_bar.gif) no-repeat right 1px; padding: 0 11px; }
#subtop #subicon #toplink ul li:last-child { background:none; }
#subtop #subicon #toplink #toplanguage { float:left;  padding-top:11px;}
#subtop #subicon #toplink #toplanguage input {vertical-align:middle; }
#subtop #subicon #toplink #toplanguage select { padding:2px; width:90px; border:1px solid #7f9db9; font:normal 11px/15px Tahoma, Dotum; color:#767676; }
#subtop #subicon #topsns {clear:both; float:right; padding-top:20px; margin:0; min-width:230px;}
#subtop #subicon #topsns li { float:left; }
#subtop #subicon #topsns li img { margin-right:5px; margin-top:3px;}
#subtop #subicon #topsns li:first-child img { margin-right:12px; margin-top:0;}
#subtop #subicon #topsns li:last-child img { margin-right:0; }
#topmenu { clear:both; position:relative; width:100%; height:auto; margin:3px 0 0 0; margin-top:0px\9; padding:0;  display:block; z-index:99; }
:root #topmenu { margin-top:3px\9; }
#topmenu div.submenuopen1 { float:left;}
#topmenu div.submenuopen2 { float:left;}
#topmenu div.submenuopen3 { float:left;}
#topmenu div.submenuopen4 { float:left;}
#topmenu div.submenuopen5 { float:left;}
#topmenu div.submenuopen6 { float:left;}
#topmenu div#submenuopen1 {display:none; position:absolute; left:0px; top:55px; width:960px; height:175px; background:url(/next/images/common/openbg01.png) no-repeat 0 0;}
#topmenu div#submenuopen2 {display:none; position:absolute; left:0px; top:55px; width:960px; height:175px; background:url(/next/images/common/openbg02.png) no-repeat 0 0;}
#topmenu div#submenuopen3 {display:none; position:absolute; left:0px; top:55px; width:960px; height:175px; background:url(/next/images/common/openbg03.png) no-repeat 0 0;}
#topmenu div#submenuopen4 {display:none; position:absolute; left:0px; top:55px; width:960px; height:175px; background:url(/next/images/common/openbg04.png) no-repeat 0 0;}
#topmenu div#submenuopen5 {display:none; position:absolute; left:0px; top:55px; width:960px; height:175px; background:url(/next/images/common/openbg05.png) no-repeat 0 0;}
#topmenu div#submenuopen6 {display:none; position:absolute; left:0px; top:55px; width:960px; height:175px; background:url(/next/images/common/openbg06.png) no-repeat 0 0;}
#topmenu div:not([attr*=""]) {margin-top:-3px;} 
#topmenu div ol.submenuin { width:690px; padding:28px 0 0 81px; }
#topmenu div ol.submenuin li { float:left;width:187px; height:37px; }
#topmenu div ol.submenuin li a { display:block; width:177px; height:27px; padding-left:10px; padding-top:10px; color:#1461a8; font-size:14px; font-weight:bold; }
#topmenu div ol.submenuin li a:hover { background:url(/next/images/common/submenu_on.png) no-repeat 0 0; color:#fff; text-decoration: none;  }
#topmenu div ol.submenuin li a:focus { background:url(/next/images/common/submenu_on.png) no-repeat 0 0; color:#fff; }
#topmenu div .searchopen { width:610px; height:125px; padding-top:20px; margin:0 auto; text-align:center; }
#topmenu div .searchopen strong img { margin-bottom:14px; }
#topmenu div .searchopenbg { width:610px; min-height:47px; background:url(/next/images/common/searchopen_bg.jpg) no-repeat 0 0 ; }
#topmenu div .searchopenbg input, #topmenu div .searchopenbg select { float:left; }
#topmenu div .searchopenbg select { margin:10px 0 0 10px; height:auto; width:120px; padding:5px; border:1px solid #fff; color:#767676; overflow:hidden;}
#topmenu div .searchopenbg input[type="text"] { border:1px solid #fff; color:#556670; font-size:14px; font-weight:bold; width:290px; height:20px; padding:3px 5px; margin-top:10px;}
#topmenu div #topsearch_close { position:absolute; left:880px; top:130px; width:58px; height:12px; }
#topmenu div #topsearch_close img:hover { cursor: pointer; }
#topmenu div input[type="image"] { border:none; margin-right:3px;}
#topmenu div .searchbuts { width:480px; height:17px; margin:0 auto; padding-top:15px; }
#topmenu div .searchbuts li { float:left; padding-right:20px; padding-left:20px; background:url(/next/images/common/searchopne_bar.gif) no-repeat 0 2px; }
#topmenu div .searchbuts li:first-child { padding-left:0; }
#topmenu div .searchbuts li:last-child { padding-right:0; background:none;}
#topmenu div .searchbuts li.searchend { padding-right:0; }
#topmenu div .searchclose { position:absolute; left:890px; top:131px; width:46px; height:26px;}
#topmenu .noscript-menubox { clear:both; position:absolute; z-index:99; width:960px; height:85px; top:-1px; margin-top:7px; background:url(/next/images/common/topmenubg.jpg) repeat-x 0 12px; background-color:#fff;}
#topmenu .noscript-menubox:not([attr*=""]) {margin-top:-4px;}
#topmenu .noscript-menu { position:relative; margin:7px 0 0 0; padding:0; width:960px; height:auto;}
#topmenu .noscript-menu li {float:left; width:160px; height:40px; margin:0; padding:0; color:#fff; font-weight:bold; text-align:center; }
#topmenu .noscript-menu li a { display:inline-block; padding-top:20px; color:#fff; font-weight:bold; font-size:14px; }
#topmenu .noscript-menu li a:link, #topmenu ul li a:visited, #topmenu ul li a:active  #topmenu ul li a:focus, #topmenu ul li a:hover {color:#fff; font-weight:bold; font-size:14px;}
#topmenu .noscript-menu li ol { position:absolute; visibility:hidden; margin:0; padding:0;}
#topmenu .noscript-menu li ol li { float:left; width:auto; height:15px; margin-right:7px; font-size:12px; letter-spacing:-0.01em; color:#fff;}
#topmenu .noscript-menu li ol li a:link, 
#topmenu .noscript-menu li ol li a:visited, 
#topmenu .noscript-menu li ol li a:active,
#topmenu .noscript-menu li ol li a:focus, 
#topmenu .noscript-menu li ol li a:hover { display:inline;  font-size:12px; letter-spacing:-0.01em; font-weight:normal; color:#fff; }
#topmenu .noscript-menu li:focus ol, 
#topmenu .noscript-menu li:hover ol, 
#topmenu .noscript-menu li:active ol { visibility: visible;}
#topmenu .noscript-menu li.nonavi1 ol { left:20px; width:700px; padding-top:20px;}
#topmenu .noscript-menu li.nonavi2 ol { left:0; width:950px; padding-top:20px;}
#topmenu .noscript-menu li.nonavi3 ol { left:170px; width:600px; padding-top:20px;}
#topmenu .noscript-menu li.nonavi4 ol { left:370px; width:530px; padding-top:20px;}
#topmenu .noscript-menu li.nonavi5 ol { left:350px; width:650px; padding-top:20px;}
#topmenu .noscript-menu li.nonavi6 ol { left:600px; width:430px; padding-top:20px;}
/*#subcon { clear:both; position:relative; width:960px; height:auto; min-height:650px; margin:0; padding:0 0 50px 0;  background:url(/next/images/common/left_bg.jpg) repeat-y 0 0;}*/
#subcon { clear:both; width:960px; height:auto; position:relative; overflow:hidden; display:block; min-height:650px; margin:0; padding:0 0 50px 0;  background:url(/next/images/common/left_bg.jpg) repeat-y 0 0;}
#subconsearch { clear:both; width:960px; min-height:650px; margin:0; padding:0 0 50px 0;}
#subcon #subleft { float:left; width:200px; height:auto; padding-right:30px;}
#subcon #subright { float:left; width:730px;  height:auto; padding-top:25px;}

#subleft h2 { width:180px; height:70px; padding:50px 0 0 20px; background:url(/next/images/common/left_topbg.jpg) no-repeat 0 0; }
#subleft #leftlisting li { width:180px; height:26px; padding:12px 0 0 20px; background:url(/next/images/common/left_menubg.jpg) no-repeat 0 0; color:#333; }
#subleft #leftlisting li a { height:25px;  font-size:14px; font-weight:bold; color:#333; letter-spacing:-0.05em;}
#subleft #leftlisting li a:link,
#subleft #leftlisting li a:visited,
#subleft #leftlisting li a:active { color:#333; font-size:14px; font-weight:bold; }
#subleft #leftlisting li a:focus,
#subleft #leftlisting li a:hover { color:#205cb4; font-size:14px; font-weight:bold; }
#subleft #leftlisting li.leftselect { height:auto; background:url(/next/images/common/left_menuoverbg.jpg) no-repeat 0 0; color:#fff; border-bottom:1px solid #dcddde; }
#subleft #leftlisting li.leftselect a,
#subleft #leftlisting li.leftselect a:link,
#subleft #leftlisting li.leftselect a:visited,
#subleft #leftlisting li.leftselect a:active,
#subleft #leftlisting li.leftselect a:focus,
#subleft #leftlisting li.leftselect a:hover { display:block; height:16px; padding-bottom:10px; color:#fff; font-size:14px; font-weight:bold; }
#subleft #leftlisting li.leftselect ol { padding-top:10px; padding-bottom:7px; }
#subleft #leftlisting li.leftselect ol li { padding:0 0 10px 10px; height:13px; width:160px; background:url(/next/images/common/dot_leftsubmenu.gif) no-repeat 0 3px; color:#767676;}
#subleft #leftlisting li.leftselect ol li a { display:inline; font-size:12px; color:#767676; }
#subleft #leftlisting li.leftselect ol li a:link,
#subleft #leftlisting li.leftselect ol li a:visited,
#subleft #leftlisting li.leftselect ol li a:active,
#subleft #leftlisting li.leftselect ol li a:focus,
#subleft #leftlisting li.leftselect ol li a:hover { font-size:12px; color:#767676; font-weight:normal;}
#subleft #leftlisting li.leftselect ol li.leftselect2 a,
#subleft #leftlisting li.leftselect ol li.leftselect2 a:link,
#subleft #leftlisting li.leftselect ol li.leftselect2 a:visited,
#subleft #leftlisting li.leftselect ol li.leftselect2 a:active,
#subleft #leftlisting li.leftselect ol li.leftselect2 a:focus,
#subleft #leftlisting li.leftselect ol li.leftselect2 a:hover { font-size:12px; color:#1462aa; font-weight:bold; }
#subleft #leftlisting li.leftselect ol li.leftselect3 { padding:0 0 10px 10px; height:auto; width:160px; background:url(/next/images/common/dot_leftsubmenu.gif) no-repeat 0 3px; color:#767676;}
#subleft #leftlisting li.leftselect ol li.leftselect3 a,
#subleft #leftlisting li.leftselect ol li.leftselect3 a:link,
#subleft #leftlisting li.leftselect ol li.leftselect3 a:visited,
#subleft #leftlisting li.leftselect ol li.leftselect3 a:active,
#subleft #leftlisting li.leftselect ol li.leftselect3 a:focus,
#subleft #leftlisting li.leftselect ol li.leftselect3 a:hover { font-size:12px; color:#1462aa; font-weight:bold; }
#subleft #leftlisting li.leftselect ol li.leftselect3 ul.left4dep { width:160px; margin:0; }
#subleft #leftlisting li.leftselect ol li.leftselect3 ul.left4dep li { padding:0 0 5px 6px; font-size:12px; color:#3d5f92; font-weight:normal; background:url(/next/images/common/dot_listdepth.gif) no-repeat 0 5px;}
#subleft #leftlisting li.leftselect ol li.leftselect3 ul.left4dep li a,
#subleft #leftlisting li.leftselect ol li.leftselect3 ul.left4dep li a:link,
#subleft #leftlisting li.leftselect ol li.leftselect3 ul.left4dep li a:visited,
#subleft #leftlisting li.leftselect ol li.leftselect3 ul.left4dep li a:active,
#subleft #leftlisting li.leftselect ol li.leftselect3 ul.left4dep li a:focus,
#subleft #leftlisting li.leftselect ol li.leftselect3 ul.left4dep li a:hover { font-size:12px; color:#3d5f92;  font-weight:normal; }
#subleft .newslide_no { clear:both; width:180px; height:26px; padding:12px 0 0 20px; background:url(/next/images/common/left_menubg.jpg) no-repeat 0 0; color:#333; }
#subleft .newslide_no a,
#subleft .newslide_no a:link,
#subleft .newslide_no a:visited,
#subleft .newslide_no a:active,
#subleft .newslide_no a:focus,
#subleft .newslide_no a:hover {font-size:14px; font-weight:bold; color:#333; letter-spacing:-0.05em; }
#subleft .newslide_yes {width:180px; height:26px; padding:12px 0 0 20px;  background:url(/next/images/common/left_menuoverbg.jpg) no-repeat 0 0; color:#fff; border-bottom:1px solid #dcddde; }
#subleft .newslide_yes a,
#subleft .newslide_yes a:link,
#subleft .newslide_yes a:visited,
#subleft .newslide_yes a:active,
#subleft .newslide_yes a:focus, 
#subleft .newslide_yes a:hover { color:#fff; font-size:14px; font-weight:bold; }

#subtitle { width:100%; height:60px; border-bottom:1px solid #ddd; padding:0 0 15px 0; margin-bottom:20px; }
#subtitle #subnavi { float:right;}
#subtitle #subnavi li { float:left; height:20px; background:url(/next/images/common/dot_naviarrow.gif) no-repeat right 2px; padding:0 10px 0 7px;}
#subtitle #subnavi li:last-child { background:none;}
#subtitle #subnavi li:last-child a,
#subtitle #subnavi li:last-child a:link,
#subtitle #subnavi li:last-child a:visited,
#subtitle #subnavi li:last-child a:active,
#subtitle #subnavi li:last-child a:focus,
#subtitle #subnavi li:last-child a:hover {color:#1461a8; font-weight:bold;}
#subtitle #subnavi li a {color:#767676;}
#subtitle #subnavi li a:link,
#subtitle #subnavi li a:visited,
#subtitle #subnavi li a:active,
#subtitle #subnavi li a:focus,
#subtitle #subnavi li a:hover {color:#767676; }
#subtitle h3 { clear:both;}
#subtitle h3 img { margin-bottom:10px;}
#subcontents {}
#subcontents2 {width:100%; padding-top:25px;}
#subfooter { clear:both; width:960px; border-top:1px solid #dcddde; padding-top:7px; padding-bottom:20px;}
#subfooter #footerlink { width:100%; height:20px; padding-bottom:8px;  border-bottom:1px solid #dcddde; }
#subfooter #footerlink ul { float:left; padding-left:14px;}
#subfooter #footerlink ul li { float:left; padding-right:15px; }
#subfooter #footerlink ul li img {margin:5px 0 4px 0; }
#subfooter #footerlink .linkalllist { float:right; }
#subfooter #footerlink fieldset { float:left; margin:0; padding:0 10px 0 0;}
#subfooter #footerlink fieldset select { padding:3px; border:1px solid #7f9db9; font-size:11px; color:#767676; width:113px;}
#subfooter #footerdn { clear:both; width:100%; height:67px; padding-top:10px; }
#subfooter #footerdn #footerinfo { float:left; }
#subfooter #footerdn #footermark { float:right; }
#subfooter #footerdn #footerinfo #foonternum { padding-bottom:11px; color:#556670; }
#subfooter #footerdn #footerinfo #foonternum strong{ display:inline-block; color:#333; margin-right:10px; }
#subfooter #footerdn #footerinfo address { width:610px; }
#subfooter #footerdn #footerinfo address img { margin-bottom:3px; }
#subfooter #footerdn #footerinfo #copyright img { margin-top:6px; }
#subfooter #footerdn #footermark img { margin-top:2px; margin-left:8px; }